<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="ZWEHNKRNPOVVGH-UHFFFAOYSA-N" cml:id="ZWEHNKRNPOVVGH-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-1.44137432943" cml:y3="-0.616546250146" cml:z3="-0.181687364239"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.30486541896" cml:y3="1.32628606199" cml:z3="0.802379302441"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="2.67706251731" cml:y3="-0.0570969505638" cml:z3="0.168256226006"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.43128971209" cml:y3="-1.30402114654" cml:z3="-0.07038508251"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="1.59688433431" cml:y3="-0.0155640829476" cml:z3="-1.26309583188"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.741902208047" cml:y3="0.727916058101" cml:z3="0.0797792346957"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.681439381347" cml:y3="0.601019128191" cml:z3="0.61507882473"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="1.0208097389" cml:y3="1.15124129669" cml:z3="1.64575721125"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="1.66209054661" cml:y3="-0.237832076651" cml:z3="-0.191298429401"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-2.46776382942" cml:y3="-0.450136244985" cml:z3="-0.524872731195"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-1.48933912839" cml:y3="-1.22234782433" cml:z3="0.730304669137"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.92663815427" cml:y3="-1.20238933119" cml:z3="-0.950816663742"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.697793162044" cml:y3="1.29947136239" cml:z3="-0.859399365295"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">113.84526766723407</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">24.49709048311273</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">89.34817718412097</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8542</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">92.5450014938795</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">95.02733324628</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-170.97778625364</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9456840061957084" ssip:nearestAtomID="a13" cml:x3="1.1163602621491349" cml:y3="0.318620796686394" cml:z3="-2.3086061293366167"/>
        <ssip:SSIP ssip:value="0.9429497885361792" ssip:nearestAtomID="a12" cml:x3="0.9929799406585399" cml:y3="-2.404846537257749" cml:z3="-0.07233958829279799"/>
        <ssip:SSIP ssip:value="0.8381160669331091" ssip:nearestAtomID="a9" cml:x3="-0.421143596907654" cml:y3="1.5485737179286199" cml:z3="-2.008035039436364"/>
        <ssip:SSIP ssip:value="0.8169924032171174" ssip:nearestAtomID="a8" cml:x3="-0.24587956286160498" cml:y3="-1.7898700766366358" cml:z3="-1.7441110615611077"/>
        <ssip:SSIP ssip:value="0.6942278954074841" ssip:nearestAtomID="a6" cml:x3="-3.575902030686275" cml:y3="-0.11621049894389399" cml:z3="-0.813751310662983"/>
        <ssip:SSIP ssip:value="0.625636149290757" ssip:nearestAtomID="a7" cml:x3="-1.491144227803646" cml:y3="-1.9655775612173467" cml:z3="1.6660605923971017"/>
        <ssip:SSIP ssip:value="0.5554407058403258" ssip:nearestAtomID="a11" cml:x3="3.850635512226854" cml:y3="-0.032794172475028" cml:z3="0.30147757052779"/>
        <ssip:SSIP ssip:value="0.4611872845519522" ssip:nearestAtomID="a10" cml:x3="-2.349051675654936" cml:y3="1.7242812025093308" cml:z3="1.247026296003962"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-7.692307230735893E-6" cml:y3="6.615391994885683E-13" cml:z3="-1.7696100994813745E-13"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-7.692307230735893E-6" cml:y3="6.615391994885683E-13" cml:z3="-1.7696100994813745E-13"/>
        <ssip:SSIP ssip:value="-5.797559717349042" ssip:nearestAtomID="a4" cml:x3="2.2985237152114197" cml:y3="1.372866233347909" cml:z3="2.599314942847257"/>
        <ssip:SSIP ssip:value="-5.823570746228238" ssip:nearestAtomID="a4" cml:x3="0.497167846385239" cml:y3="1.987842693969022" cml:z3="2.909221248597119"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
